Subject: Re: bug#2348: 23.0.90; rmail: weird "??????" in rmail-summary-buffer

From: Xavier Maillard <[email-masked]>
Date: Tue, 17 Feb 2009 08:25:02 +0100

Xavier Maillard wrote (on Mon, 16 Feb 2009 at 22:25 +0100):

   > The date information is replaced by a string of "?". I checked
   > the messages (at least the first one) and it has a valide Date
   > header.

   Obviously rmail-header-summary doesn't think it is valid, so please
   show some examples of what the Date: headers actually look like.

I can't; it seems it only appears with newly arrived messages.
Quitting rmail (and killing its buffers) is likely to fix
something since I no longer have these caracters.

Next e-mail batch, I will send examples.

	Xavier
-- 
http://www.gnu.org
http://www.april.org
http://www.lolica.org